:root {
  --color1: #7d7a77;
  --color2: #5c5b5b;
  --color3: #866546;
  --color4: #ffd161;
  --color5: #f7e5c0;
  --color6: #aba496;
  --color7: #c76e1a;
  --color8: #636059;
  --color9: #e9e0cd;
  --color10: #fdf4e0;
  --color11: #464444;
  --product-color1: #f7e5c0b3;
  --product-color2: #969696b3;
  --product-color3: #d37c2ab3;
  --transparent: #ffffff00;
  --allTransitions: all ease-in-out 0.3s;
}

html {
  scroll-behavior: smooth;
  font-size: 16px;
}

.general-container {
  overflow: hidden;
  width: 100%;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
label,
::placeholder {
  font-family: Poppins, sans-serif;
  font-weight: 300;
  color: var(--color3);
}

.h6,
h6 {
  font-size: 1.125rem;
}

b,
strong {
  font-weight: 600;
}

a,
a:hover {
  text-decoration: none;
  color: inherit;
}

input:focus,
input:active,
select:focus,
select:active,
button:focus,
button:active {
  outline: none;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s;
}

.fade-enter,
.fade-leave-to {
  opacity: 0;
}

.list-enter-active,
.list-leave-active {
  transition: all 0.5s;
}

.list-enter,
.list-leave-to {
  opacity: 0;
  transform: scale(0.8);
  position: absolute;
}

.container-wrapper {
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.btn:active,
.btn:focus {
  outline: inherit;
}

/***  page-home  ***/

.home-video {
  width: 100%;
  height: 450px;
  background-image: url('../src/recorrido.jpg');
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
}

.btn-experience {
  position: absolute;
  bottom: 110px;
  right: 130px;
  background: #9a9a9a !important;
  color: white !important;
  font-style: italic;
  font-size: 18px !important;
}

.icon-play {
  font-size: 25px !important;
}

.home-form__section {
  width: 100%;
  background: var(--color5);
  border-radius: 10px;
  box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  padding: 3rem 4.5rem;
}

.home-form__body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 4rem;
}

.home-form__input {
  background: var(--transparent);
  border: inherit;
  border-bottom: solid 0.2rem var(--color6);
  color: var(--color3);
  font-size: 0.8rem;
  width: 100%;
}

select.home-form__input {
  padding-bottom: 3px;
}

.home-form__input::placeholder {
  font-size: 0.8rem;
}

.home-list__container {
  list-style: none;
  width: max-content;
}

.home-list__container li::before {
  content: '\2022';
  color: var(--color3);
  font-weight: bold;
  position: absolute;
  transform: translate(-50%, -50%);
  left: -10px;
  top: 50%;
}

@media (max-width: 1024px) {
  .home-form__body {
    grid-template-columns: 1fr;
  }

  .home-option__img {
    max-width: 299px;
  }

  .home-video {
    background-position: -70px;
  }

  .btn-experience {
    right: auto;
    bottom: 60px;
  }
}

/************************/

/*** page-producto  ***/

.product-specs__container {
  width: 100%;
  color: var(--color1);
  border-radius: 10px;
  padding: 2rem;
  background: var(--color1);
}

.product-specs__container p,
.product-info__text p {
  font-size: 1.2rem;
}

.product-specs__container.product-99 {
  background: var(--product-color1);
}

.product-specs__container.product-99 p,
.product-specs__container.product-99 ul,
.product-specs__container.product-99 h4,
.product-specs__container.product-99 {
  color: var(--color8);
}

.product-specs__container.product-97 {
  background: var(--product-color2);
}

.product-specs__container.product-97 p,
.product-specs__container.product-97 ul,
.product-specs__container.product-97 h4,
.product-specs__container.product-97 {
  color: var(--color5);
}

.product-specs__container.product-25 {
  background: var(--product-color3);
}

.product-specs__container.product-25 p,
.product-specs__container.product-25 ul,
.product-specs__container.product-25 h4,
.product-specs__container.product-25 {
  color: var(--color8);
}

.modal-content {
  background: var(--color10);
}

.modal-product__text {
  color: var(--color8);
}

.modal-product__close {
  position: absolute;
  top: 0;
  right: 0;
  width: 2rem;
  height: 2rem;
  z-index: 10;
  color: var(--color8);
  font-size: 1rem;
  padding: 0;
}

.modal-product__close:active,
.modal-product__close:focus {
  outline: inherit;
}

.product-form__container {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}

.product-form__input {
  border-radius: 15px;
  background: var(--color9);
  border: inherit;
  padding: 0.6rem 1.5rem;
  color: var(--color2);
}

.product-form__input::placeholder {
  color: var(--color2);
}

.modal-product__link {
  color: var(--color7);
  font-weight: 600;
}

.product-form__checkbox {
  position: relative;
  width: 2.5rem;
  height: 2.5rem;
  display: inline-block;
}

.product-form__checkbox input {
  position: absolute;
  cursor: pointer;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index: 1;
  color: var(--color8);
}

.product-form__checkbox span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: var(--color9);
  border-radius: 5px;
}

.product-form__checkbox input ~ .checkmark {
  background-color: var(--color9);
}

.product-form__checkbox input:checked ~ .checkmark {
  background-color: var(--color9);
}

.checkmark:after {
  content: '';
  position: absolute;
  display: none;
}

.product-form__checkbox input:checked ~ .checkmark:after {
  display: block;
}

.product-form__part {
  position: relative;
  transition: var(--allTransitions);
  z-index: 2;
}

.product-form__part.subpart {
  width: 100%;
  left: 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.checkmark:after {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 10px;
  height: 15px;
  border: solid var(--color8);
  border-width: 0 5px 5px 0;
}

/************************/

/***  general-nav  ***/

.general-nav {
  height: 95px;
  background: var(--color1);
}

.general-nav__container {
  width: 100%;
  z-index: 101;
  box-shadow: 0 0 3px 0 var(--color3);
}

.general-nav__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin: auto;
}

.general-nav__logo {
  height: 70%;
}

.general-nav__img {
  height: 100%;
}

.general-nav__list {
  display: flex;
  list-style: none;
}

.general-nav__element {
  padding: 0 1rem;
}

.general-nav__link {
  color: white;
  font-size: 1.1rem;
  padding: 0 1rem;
  transition: var(--allTransitions);
}

.general-nav__link:hover {
  color: var(--color4);
}

/************************/

/***  general-header  ***/

.general-header {
  background: black;
  width: 100%;
  height: 430px;
  overflow: hidden;
  transition: var(--allTransitions);
  position: relative;
}

/************************/

/***  general-footer ***/

.general-footer {
  position: relative;
}

.general-subfooter.primary {
  color: var(--color2);
}

.general-subfooter__list {
  list-style: none;
}

.general-subfooter__link {
  color: var(--color2);
  transition: var(--allTransitions);
}

.links .general-subfooter__link:hover {
  color: var(--color1);
}

.icon .general-subfooter__link:hover {
  background: var(--color1);
  transform: translateY(-5px);
}

.icon .general-subfooter__link {
  width: 2rem;
  height: 2rem;
  font-size: 1rem;
  border-radius: 50%;
  background: var(--color2);
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.general-subfooter__list.links {
  width: max-content;
  margin-left: auto;
}

.general-subfooter.secondary {
  background: var(--color2);
}

.general-subfooter__link-primary {
  color: var(--color7);
  font-weight: 500;
  transition: var(--allTransitions);
}

.general-subfooter__link-primary:hover {
  color: var(--color1);
}

@media (max-width: 767.98px) {
  .general-subfooter__list.links {
    margin-left: inherit;
    margin: auto;
    text-align: center;
  }
}

/************************/

/***  general-slider  ***/

.general-slider__info {
  z-index: 100;
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translate(0%, -50%);
  max-width: 30rem;
  margin-left: 2rem;
}

.general-slider__info h1 {
  font-size: 4.5rem;
}

.general-slider__info .general-button {
  margin-left: 0;
}

.general-slider__container {
  display: flex;
  height: 100%;
  position: relative;
  transition: all 0.5s ease;
}

.general-slider__slide {
  height: 100%;
  position: relative;
  overflow: hidden;
}

.general-slider__image {
  width: 100%;
  height: auto;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}

.general-slider__icon {
  color: var(--color1);
}

.slider-control__container {
  display: flex;
  position: absolute;
  z-index: 100;
  bottom: 5%;
  width: 100%;
  justify-content: center;
}

.slider-control__button {
  background: var(--color1);
  display: flex;
  width: 0.9rem;
  height: 0.9rem;
  border: inherit;
  border-radius: 50%;
  margin: 0.5rem 0.5rem;
  transition: var(--allTransitions);
}

.slider-control__button.active,
.slider-control__button:hover {
  background: var(--color4);
}

.slider-control__button:active,
.slider-control__button:focus {
  outline: inherit;
}

@media (max-width: 767.98px) {
  .general-slider__info {
    text-align: center;
    width: 90%;
    margin-left: inherit;
    transform: translate(-50%, -50%);
    left: 50%;
    max-width: inherit;
  }

  .general-slider__info h1 {
    font-size: 4rem;
  }

  .general-slider__info .general-button {
    margin-left: inherit;
    margin: auto;
  }
}

@media (max-width: 1060px) {
  .general-slider__image {
    width: auto;
    height: 100%;
  }
}

/************************/

/***  general-button  ***/

.general-button {
  width: max-content;
  border: inherit;
  outline: inherit;
  margin: auto;
  border: 2px solid;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

a.general-button {
  text-decoration: none;
}

.general-button.primary {
  background: var(--color2);
  border-color: var(--color2);
  color: white;
  transition: var(--allTransitions);
}

.general-button:hover {
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.general-button.secondary {
  background: var(--color6);
  color: var(--color5);
  border-color: var(--color6);
  transition: var(--allTransitions);
}

.general-button.tertiary {
  background: var(--color4);
  color: var(--color1);
  border-color: var(--color4);
  transition: var(--allTransitions);
}

.general-button .bordered {
  border: solid 0.125rem;
  padding: 0.3rem 0.6rem;
  border-radius: 10px;
}

.general-button:disabled {
  background: var(--transparent);
}

/************************/

/***  general-selector  ***/

.general-selector__head {
  display: flex;
  justify-content: center;
  width: 100%;
}

.general-selector__body {
  display: flex;
  justify-content: center;
}

.general-selector__body .hidden {
  display: none;
}

.general-selector__control {
  display: flex;
  align-items: center;
}

.general-selector__total {
  font-size: 2rem;
  margin: 0 1rem;
  width: 6rem;
  text-align: center;
}

.general-selector__button {
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  margin: 0 1rem;
}

/************************/

/***  general-cart  ***/
.woocommerce-message {
  position: fixed;
  height: 2rem;
  z-index: 100;
  top: 95px;
  right: 0;
  background-color: var(--color1);
  color: white;
  padding: 0 2rem;
  display: flex;
  align-items: center;
  opacity: 0;
  animation: hiddenElement 10s ease 1;
  box-shadow: 0 0 3px 0 var(--color3);
}

.general-cart__delete {
  background-color: var(--color1);
  color: white;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.general-cart__img {
  width: 6rem;
  height: 6rem;
}

.general-cart__table td {
  vertical-align: middle;
}

/************************/

/***  general-hamburguer  ***/

.general-nav__wrapper {
  width: 100%;
  z-index: 101;
  transition: var(--allTransitions);
  transition-duration: 0.6s;
}

.hamburguer__active.general-nav__wrapper {
  height: 100vh;
  transition: var(--allTransitions);
  transition-duration: 0.6s;
}

.general-nav__hamburguer {
  width: 3rem;
  height: 3rem;
  position: relative;
  right: 0;
  margin: 1rem;
}

.general-nav__input {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}

.general-nav__label {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 1;
  margin-bottom: 0;
}

.general-nav__span {
  position: relative;
  display: block;
  width: 100%;
  height: 2px;
  background-color: white;
  transition-duration: 0.25s;
}

.hamburguer__active .general-nav__span:first-child {
  opacity: 0;
}

.hamburguer__active .general-nav__span:nth-child(2) {
  transform: rotate(-45deg) translate(0%, 0%);
}

.hamburguer__active .general-nav__span:last-child {
  transform: rotate(45deg) translate(-25%, -500%);
}

.general-nav__wrapper .general-nav__link {
  font-size: 2rem;
}

.general-nav__wrapper .general-nav__link:hover::after {
  width: 0;
}

.text-terms {
  color: var(--color11);
}

/***  spnsor Modal  ***/

.modal-sponsor {
  overflow: scroll;
}

.modal-sponsor__title {
  width: 75%;
  text-align: center;
  display: block;
  margin: 0 auto;
  font-size: 20px;
  color: #716464;
}

.modal-sponsor__sponsor {
  text-align: center;
  font-size: 24px;
  color: #594040;
  font-weight: bold;
}

.modal-sponsor__sponsor-logo {
  object-fit: contain;
  max-width: 300px;
  max-height: 150px;
  display: block;
  margin: 20px auto;
  margin-bottom: 20px;
}

.modal-sponsor__content {
  background-image: url('../src/fondo-modal.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
}

.modal-sponsor__footer {
  justify-content: center;
  background: #967d6a;
  border: none;
  display: flex;
  flex-direction: column;
}

.modal-sponsor__start {
  width: 75%;
  display: block;
  margin: 10px auto;
  text-align: center;
  border-radius: 30px;
  background-color: #f1e3ce;
  padding: 20px;
  -webkit-box-shadow: -3px 5px 3px 1px rgba(0, 0, 0, 0.58);
  box-shadow: -3px 5px 3px 1px rgba(0, 0, 0, 0.58);
}

@media (max-width: 767.98px) {
  .general-nav {
    height: auto;
  }
}

/************************/

@keyframes hiddenElement {
  0% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* Banner */
.banner__container {
  background-size: cover;
  background-repeat: no-repeat;
  height: 750px;
  position: relative;
  overflow: hidden;
}
.banner__logos-container {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  bottom: 150px;
  position: relative;
  flex-wrap: wrap;
  gap: 10px;
}
.banner__logo-myt {
  width: 240px;
}

.banner__logo-sponsor {
  width: 240px;
  height: 80px;
  object-fit: cover;
}
.banner__logo-separator span {
  font-size: 80px;
  color: white;
  font-weight: 100;
}
.banner__text-container {
  padding-left: 40px;
  top: -60px;
  position: relative;
}
.banner__title {
  color: #fff;
  text-transform: capitalize;
  line-height: 6rem;
  font-size: 4.5rem;
  font-weight: 400;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}
.banner__title .strong-letter {
  font-weight: 600;
  font-size: 6rem;
}

svg {
  position: absolute;
  top: 375px;
  left: 0;
}

.wave:after {
  content: '';
  display: block;
  position: absolute;
  border-radius: 100% 50%;
  width: 300px;
  height: 70px;
  background-color: #e0efe3;
  left: 0;
  top: 27px;
}

@media only screen and (max-width: 767px) {
  .banner__title {
    font-size: 2.5rem;
    letter-spacing: 3px;
    line-height: 3rem;
  }
  .banner__container {
    height: 300px;
    background-position: center center;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  .banner__title {
    letter-spacing: 3px;
    line-height: 5rem;
    font-size: 5rem;
  }
}

/* Memory Section */
.memory__container {
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  position: relative;
  overflow: hidden;
  padding: 80px 30px;
}

.memory__img-container {
  height: 600px;
  width: fit-content;
  margin: 0 auto;
}

.memory__text-title {
  color: #ccc7c7;
  font-weight: 500;
  font-size: 3rem;
  line-height: 60px;
  position: relative;
  left: -30px;
  margin-bottom: 50px;
}

.memory__text-title p {
  color: #ccc7c7;
  font-weight: 700;
  font-size: 5rem;
}

.memory__text-subtitle {
  color: #0e4481;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.25rem;
}

.memory__img-container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.memory__text-description {
  width: 75%;
  color: #959191;
}

.memory__text-subtitle {
  width: 75%;
}

/* Tolerance Section */
.tolerance__container {
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  position: relative;
  overflow: hidden;
  padding: 80px 30px;
}

.tolerance__img-container {
  height: 600px;
  width: fit-content;
  margin: 0 auto;
}

.tolerance__text-title {
  color: #959191;
  font-weight: 500;
  font-size: 3rem;
  line-height: 60px;
  position: relative;
  left: -30px;
  margin-bottom: 50px;
}

.tolerance__text-title p {
  color: #959191;
  font-weight: 700;
  font-size: 5rem;
}

.tolerance__text-subtitle {
  color: #0e4481;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.25rem;
}

.tolerance__img-container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.tolerance__text-description {
  width: 75%;
  color: #959191;
}

.tolerance__text-subtitle {
  width: 75%;
}

.footer-sponsor__container {
  background-color: #f4f4f4;
}

.sponsor__home-tour__title {
  font-weight: bold;
  color: #9a9894;
  font-size: 22px;
}

.sponsor__home-tour__btn {
  color: #666666;
  background-color: #e4e4e4;
  border-color: white;
  border-radius: 30px;
  height: 50px;
  width: 50px;
  box-shadow: 6px 7px 18px -9px rgb(0 0 0 / 85%);
}

.sponsor__home-tour__link {
  color: #c1c1c1;
  font-weight: 600;
  font-size: 14px;
}

.sponsor__home-tour__contact {
  color: #6a6a6a;
  font-weight: 600;
}

.sponsor__home-tour__whats {
  color: #6a6a6a;
  font-weight: 600;
}

.sponsor__home-tour__inst {
  color: #6a6a6a;
  font-size: 20px;
}

.sponsor__home-tour__fb {
  color: #225b93;
  font-size: 20px;
}

.modal-data__teacher {
  background-color: #fff !important;
  width: 400px;
  text-align: center;
  padding: 30px 20px;
  border-radius: 10px;
}

.modal-data__teacher p {
  color: #4782b5 !important;
  font-size: 18px;
  font-weight: 400;
}
/* Start-Tour  Section */

.start_tour-text {
  color: #959191;
  font-weight: 600;
  font-size: 2rem;
  line-height: 60px;
}

.start_tour-container {
  background-color: #f4f4f4;
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

/* Modal Visitors */
.modal-visitors__banner-container {
  background-size: cover;
  background-repeat: no-repeat;
  height: 400px;
  position: relative;
  overflow: hidden;
}

.modal-visitors__banner-container svg {
  position: absolute;
  top: 280px;
  left: 0;
}

.modal-visitors__banner__text-sponsor__container {
  padding-left: 40px;
  top: 0px;
  position: relative;
}

.modal-visitors__banner__text-sponsor {
  color: #fff;
  text-transform: inherit;
  font-style: italic;
  line-height: 4rem;
  font-size: 1.5rem;
  font-weight: 400;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}

.modal-visitors__banner__text-sponsor .strong-letter {
  font-weight: 600;
  font-size: 5rem;
}

.modal-visitors__banner__logo-sponsor {
  object-fit: contain;
}

.modal-visitors__banner__text-container {
  padding-left: 40px;
  top: -50px;
  position: relative;
}

.modal-visitors__banner__text-title {
  color: #fff;
  text-transform: capitalize;
  line-height: 4rem;
  font-size: 3.5rem;
  font-weight: 400;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-visitors__banner__text-title .strong-letter {
  font-weight: 600;
  font-size: 5rem;
}
.modal-visitors__total-visitors {
  color: #9e9798;
  font-size: 26px;
  margin-top: 90px;
  margin-bottom: 40px;
  font-weight: 500;
}
.modal-visitors__total-number {
  font-size: 75px;
  color: #368485;
  font-weight: bold;
}
.modal-visitors__continue-text {
  font-size: 18px;
  font-weight: 500;
  color: #9e9798;
  margin-top: 90px;
}
.modal-visitors__continue-btn {
  color: #666666;
  background-color: #e4e4e4;
  border-color: white;
  border-radius: 30px;
  height: 50px;
  width: 50px;
  box-shadow: 6px 7px 18px -9px rgb(0 0 0 / 85%);
  margin-bottom: 60px;
}
.modal-visitors__body {
  background-color: white !important;
}

/*  Modal Contents  */
.modal-contents__banner-container {
  background-size: cover;
  background-repeat: no-repeat;
  height: 400px;
  position: relative;
  overflow: hidden;
}

.modal-contents__banner-container svg {
  position: absolute;
  top: 280px;
  left: 0;
}

.page-contents__banner-container {
  background-size: cover;
  background-repeat: no-repeat;
  height: 630px;
  position: relative;
  overflow: hidden;
}

.page-contents__banner-container svg {
  position: absolute;
  top: 340px;
  left: 0;
}
.page-contents__banner__text-container {
  padding-left: 40px;
  top: -100px;
  position: relative;
}

.page-contents__banner__text-title {
  color: #fff;
  line-height: 5rem;
  font-size: 5rem;
  font-weight: 600;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}
.page-contents__banner__text-title .strong-letter {
  font-weight: 600;
  font-size: 4rem;
}

.modal-contents__banner__home-start {
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  position: relative;
  overflow: hidden;
  opacity: 0.5;
}

.modal-contents__banner__text-container {
  padding-left: 40px;
  top: -5px;
  position: relative;
}

.modal-contents__banner__text-title {
  color: #fff;
  line-height: 5rem;
  font-size: 4rem;
  font-weight: 600;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-contents__banner__text-title .strong-letter {
  font-weight: 600;
  font-size: 4rem;
}
.modal-contents__total-visitors {
  color: #bab9b9;
  font-size: 30px;
  margin-top: 20px;
  font-weight: 600;
  margin-bottom: 0;
}
.modal-contents__total-number {
  font-size: 65px;
  color: #368485;
  font-weight: bold;
}
.modal-contents__text-download {
  font-size: 40px;
  color: #368485;
  font-weight: 600;
  display: block;
}
.modal-contents__continue-text {
  font-size: 18px;
  font-weight: 500;
  color: #9e9798;
  margin-top: 90px;
}
.modal-contents__continue-btn {
  color: #666666;
  background-color: #e4e4e4;
  border-color: white;
  border-radius: 30px;
  height: 50px;
  width: 50px;
  box-shadow: 6px 7px 18px -9px rgb(0 0 0 / 85%);
  margin-bottom: 60px;
}
.modal-contents__body {
  background-color: white !important;
}
.modal-contents__description {
  font-size: 14px;
  color: #9e9a9a;
  width: 75%;
  margin-bottom: 50px;
}

.modal-contents__description span {
  color: #9e9a9a;
}
/* Modal Education  */
.modal-education {
  background-color: #e9e9e9;
  margin: 0;
  top: 0;
  left: 0;
}

#modal-banner {
  display: flex;
  background-color: #e9e9e9;
  height: 400px;
}

#modal-subtitle {
  display: flex;
  justify-content: center;
  background-color: #e9e9e9;
  height: 200px;
}

#footer_modal_education {
  min-height: 130px;
}

.modal-text-subtitle {
  color: #004481;
  font-size: 2.25rem;
  width: 94%;
  font-weight: 600;
}

#tips-left {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  background-color: #043263;
  height: 400px;
}

#tips-right {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  background-color: #043263;
  height: 400px;
}

.modal-text-tips {
  color: #fff;
  font-size: 1rem;
  margin-top: 10%;
}

/* Modal student_resources  */
.banner_title_mat {
  color: #fff;
  line-height: 6rem;
  font-size: 4.5rem;
  font-weight: 400;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}

.room-selec__bg,
#modal-table,
#modal-room-select {
  background-image: url('../src/textura\ _bg.jpg');
}

.modal-room-select-text {
  color: #666666;
  font-size: 2.25rem;
  font-weight: 600;
  margin-top: 3%;
  margin-bottom: 3%;
}

.nav-tabs {
  border-bottom: 0 !important;
}

.nav {
  margin-bottom: 50px !important;
}

.nav-tabs .nav-link {
  color: white;
  background: #bdbdbd;
  border: 0;
  font-size: 1.25rem;
  font-weight: bold;
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.nav-tabs .nav-link.active {
  color: #fff;
  background: #198181;
  font-size: 1.25rem;
  font-weight: bold;
}

tr {
  border-bottom: 1pt solid #198181;
}

.number-row {
  color: #198181;
  font-size: 1rem;
  font-weight: bold;
}
.name-section {
  font-size: 1rem;
  font-weight: bold;
  color: #666666;
}

.tag-container {
  display: flex;
  grid-gap: 5px;
  margin-bottom: 40px;
}

.chip-pdf {
  display: inline-block;
  padding: 0 25px;
  height: 40px;
  width: fit-content;
  font-size: 1rem;
  line-height: 40px;
  border-radius: 25px;
  background: #f44336;
  color: #fff;
  grid-column: span 1;
  text-align: center;
}

.chip-audio {
  display: inline-block;
  padding: 0 25px;
  height: 40px;
  width: fit-content;
  font-size: 1rem;
  line-height: 40px;
  border-radius: 25px;
  background: #2196f3;
  color: #fff;
  grid-column: span 1;
  text-align: center;
}

.chip-url {
  display: inline-block;
  padding: 0 25px;
  height: 40px;
  width: fit-content;
  font-size: 1rem;
  line-height: 40px;
  border-radius: 25px;
  background: #4caf50;
  color: #fff;
  grid-column: span 1;
  text-align: center;
}

.chip-pdf i,
.chip-audio i,
.chip-url i {
  float: left;
  margin: 0 5px 0 -15px;
  height: 30px;
  width: 30px;
}

.btn-info i {
  float: left;
  margin: 0 0px 0 -10px;
  height: 30px;
  width: 30px;
}
